uuid: 231579d1-7de7-4892-b7ba-518c7692ae3e
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.teaser
    - field.field.node.video_gallery.body
    - field.field.node.video_gallery.field_date
    - field.field.node.video_gallery.field_media_image
    - field.field.node.video_gallery.field_video_link
    - node.type.video_gallery
  module:
    - ds
    - field_group
    - user
third_party_settings:
  ds:
    layout:
      id: ds_1col
      library: null
      disable_css: false
      entity_classes: all_classes
      settings:
        classes:
          layout_class: {  }
        wrappers:
          ds_content: div
        outer_wrapper: div
        attributes: ''
        link_attribute: content
        link_custom: ''
        label: ''
    regions:
      ds_content:
        - group_wrapper
        - field_media_image
        - node_title
    fields:
      node_title:
        plugin_id: node_title
        weight: 1
        label: hidden
        formatter: default
        settings:
          link: true
          wrapper: h3
          class: title
  field_group:
    group_wrapper:
      children:
        - field_media_image
      label: Wrapper
      parent_name: ''
      region: ds_content
      weight: 0
      format_type: html_element
      format_settings:
        classes: wrapper
        id: ''
        element: div
        show_label: false
        label_element: h3
        label_element_classes: ''
        attributes: ''
        effect: none
        speed: fast
id: node.video_gallery.teaser
targetEntityType: node
bundle: video_gallery
mode: teaser
content:
  field_media_image:
    type: entity_reference_entity_view
    label: hidden
    settings:
      view_mode: video_gallery
      link: false
    third_party_settings: {  }
    weight: 1
    region: ds_content
hidden:
  body: true
  field_date: true
  field_video_link: true
  langcode: true
  links: true
